/* paragraphs Css Document  ***************************************************/
.paragraph.paragraph--width--full>.paragraph__column,
.paragraph.paragraph--width--medium>.paragraph__column,
.paragraph.paragraph--width--narrow>.paragraph__column,
.paragraph.paragraph--width--tiny>.paragraph__column,
.paragraph.paragraph--width--wide>.paragraph__column,
.paragraph>.paragraph__column {
  padding-left: 0;
  padding-right: 0;
}

.paragraph .field--name-field-animation-style,
.paragraph .field--name-field-custom-style,
.paragraph .field--name-field-width-style,
.paragraph .field--name-field-column-widths,
.paragraph--type--image-item .field--name-bp-link,
.paragraph--type--card-list-item .field--name-bp-link,
.paragraph .field--name-field-number-row-tags {
  display: none;
}

.paragraph--type--text-two-column>div.paragraph__column>div>.paragraph.container {
  padding-right: 0;
  padding-left: 0;
  max-width: 100%;
}
